ul {
    list-style-type: none;
    margin: 0;
    margin-left: 0; 
    padding: 0;
    background-color: #f5d393;
    display: flex;
  }
  
  ul li a {
    display: block;
    color: black;
    padding: 14px 16px;
    text-decoration: none;
  }
  
  ul li a:hover {
    background-color: #fabc48;
  }
  ul li a.active {
    background-color: #030382;
    color: white;
  }
  ul li {
    float: left;
    border-right: 1px solid #bbbbbb;
  }
  
  ul li:last-child {
    border-right: none;
  }
  ul {
    position: fixed;
    top: 0;
    width: 100%;
  }
  body {
    background-color: #bbf0c6;
    margin-left : 0;
  }
  h1 {
    margin-left: 10;
  }
  p {
    margin-left: 10;
  }